<nav class="navbar navbar-default navbar-fixed-top">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-menu" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand hidden-xs" href="{{ site.baseurl }}/">{{ site.title }}</a>
      <a class="navbar-brand visible-xs" href="{{ site.baseurl }}/">Jekyll.in</a>
    </div>
    <div class="collapse navbar-collapse" id="navbar-menu">
      <ul class="nav navbar-nav">
        {% for menu in site.data.menu %}
        <li{% if page.path == menu.path %} class="active"{% endif %}><a href="{{ site.baseurl }}{{ menu.url }}">{{ menu.name }} {% if page.path == menu.path %}<span class="sr-only">(current)</span>{% endif %}</a></li>
        {% endfor %}
      </ul>
     </div>
  </div>
</nav>